package com.tomastc.bta500.lib;

public class ShiftCode extends SpinObject {
    private String id;
    private String name;

    public ShiftCode(String id, String name) {
        this.id = id;
        this.name = name;
    }

    @Override
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    @Override
    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
